Subject: Re: bug#10387: CODE wishlist: search-prop.el

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2012 22:07:10 +0200

Jari Aalto <[email-masked]> writes:

> I come accross functions that might be useful to be included in Emacs:
>
>     http://mwolson.org/static/dist/elisp/search-prop.el
>
>     search-property
>     search-property-forward (interactive)
>     search-property-backward (interactive)

I like this.  Gnus uses text properties extensively, and searching for
them using the standard functions (`next-property-change' and friends)
is a hassle.

`search-property' looks like what I have needed in the past.

Would it be OK to install this in Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/